Subject: Tin: takes to long loading up Group

From: [email-masked] (Ed Paolo)
Date: 21 Aug 1996 11:25:20 GMT

[ Article crossposted from news.software.readers ]
[ Author was  ]
[ Posted on 17 Aug 1996 21:11:46 GMT ]

        I have been using Tin 1.2 for about 3 months now and like its full
screen as opposed to Windows. But lately I have been noticing that once I
select a group of about 100 queries, it can take a good minute to load up.
If I go to TNEWS for the same newsgroup it will take only 5 seconds. Now I
haven't changed anything, I don't know if my ISP has. But is there something
that I could check, to speed up things once the group is selected? Starting
up and even reading the queries in the group seems find.

                                TIA

--
				EdDataFix	
         	  	[email-masked]

--
				EdDataFix	
         	  	[email-masked]